
        var g_conf = {
          mudfish_adclean_filter_on: true
        };
        chrome.storage.local.get(g_conf, function (items) {
            if (!g_conf.mudfish_adclean_filter_on) {
                return;
            }
            try {
                Sizzle(`.errorlay .new-login-warp`).forEach(element => {
                  element.style.paddingTop = "20px !important";
element.style.marginLeft = "calc(50% - 232.5px) !important";
                });
            } catch (error) {
                console.log('[ERROR] mudfish_adclean rule error: ' + error);
            }
        });